View Issue Details

IDProjectCategoryView StatusLast Update
0000988SymmetricDSBugpublic2014-02-02 20:53
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.2.2 
Target Version3.2.3Fixed in Version3.2.3 
Summary0000988: use_stream_lobs uses routers target schema and catalog instead of the triggers source schema and catalog
Descriptionuse_stream_lobs uses routers target schema and catalog instead of the triggers source schema and catalog.

https://sourceforge.net/p/symmetricds/discussion/739236/thread/f61a235c/?limit=25#93d5
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 5bf08a7b

2013-01-16 10:00:26

chenson

Details Diff
0000988: use_stream_lobs uses routers target schema and catalog instead of the triggers source schema and catalog
0000988
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/DataExtractorService.java Diff File
mod - symmetric-io/src/main/java/org/jumpmind/symmetric/io/data/reader/ExtractDataReader.java Diff File
mod - symmetric-io/src/main/java/org/jumpmind/symmetric/io/data/reader/IExtractDataReaderSource.java Diff File
mod - symmetric-io/src/main/java/org/jumpmind/symmetric/io/data/reader/TableExtractDataReaderSource.java Diff File

SymmetricDS: master 8b8c2a60

2013-01-16 10:27:37

chenson

Details Diff
0000988: use_stream_lobs uses routers target schema and catalog instead of the triggers source schema and catalog
0000988
mod - symmetric-io/src/main/java/org/jumpmind/symmetric/io/data/reader/ExtractDataReader.java Diff File

Issue History

Date Modified Username Field Change
2013-01-16 09:59 chenson New Issue
2013-01-16 09:59 chenson Status new => assigned
2013-01-16 09:59 chenson Assigned To => chenson
2013-01-16 19:37 chenson Status assigned => resolved
2013-01-16 19:37 chenson Fixed in Version => 3.2.3
2013-01-16 19:37 chenson Resolution open => fixed
2013-01-23 20:35 chenson Status resolved => closed
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r6761
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r6762
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 8b8c2a60
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 5bf08a7b